.ggrid {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

.ggrid.m-center {
	justify-content: center;
}

.ggrid.m-start {
	justify-content: flex-start;
}

.ggrid.m-end {
	justify-content: flex-end;
}

.ggrid__col {
	box-sizing: border-box;
	padding: 3px;
}

.ggrid__col.m-ht-full {
	height: 100%;
}

.ggrid__col.m-1 {
	width: 8.33%;
}

.ggrid__col.m-2 {
	width: 16.66%;
}

.ggrid__col.m-3 {
	width: 25%;
}

.ggrid__col.m-4 {
	width: 33.33%;
}

.ggrid__col.m-5 {
	width: 41.66%;
}

.ggrid__col.m-6 {
	width: 50%;
}

.ggrid__col.m-7 {
	width: 58.33%;
}

.ggrid__col.m-8 {
	width: 66.66%;
}

.ggrid__col.m-9 {
	width: 75%;
}

.ggrid__col.m-10 {
	width: 83.33%;
}

.ggrid__col.m-11 {
	width: 91.66%;
}

.ggrid__col.m-12 {
	width: 100%;
}

@media screen and (max-width: 576px) {

	.ggrid__col.m-sm,
	.ggrid__col.m-sm-max {
		width: 100%;
	}
}

@media screen and (min-width: 576px) {
	.ggrid__col.m-sm-min {
		width: 100%;
	}
}

@media screen and (max-width: 768px) {

	.ggrid__col.m-md,
	.ggrid__col.m-md-max {
		width: 100%;
	}
}

@media screen and (min-width: 768px) {
	.ggrid__col.m-md-min {
		width: 100%;
	}
}

@media screen and (max-width: 992px) {
	.ggrid__col.m-lg,
	.ggrid__col.m-lg-max {
		width: 100%;
	}
}

@media screen and (min-width: 992px) {
	.ggrid__col.m-lg-min {
		width: 100%;
	}
}

@media screen and (max-width: 1200px) {
	.ggrid__col.m-xl,
	.ggrid__col.m-xl-max {
		width: 100%;
	}
}

@media screen and (min-width: 1200px) {
	.ggrid__col.m-xl-min {
		width: 100%;
	}
}

@media screen and (max-width: 1400px) {
	.ggrid__col.m-xxl,
	.ggrid__col.m-xxl-max {
		width: 100%;
	}
}

@media screen and (min-width: 1400px) {
	.ggrid__col.m-xxl-min {
		width: 100%;
	}
}